Subject: Re: bug#70472: 30.0.50; eww-tests fail on EMBA

From: Jim Porter <[email-masked]>
Date: Sat, 20 Apr 2024 16:19:21 -0700

On 4/20/2024 1:08 AM, Michael Albinus via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Thanks. However, bug#70472 has reported the same error for
> eww-test/readable/default-readable and eww-test/readable/toggle-display.
> I've fixed both the same way, pushed to master. Closing the bug.

Thanks for catching my mistake. I didn't notice that the errors were 
repeated for multiple tests. I've been pretty swamped with other things 
and so didn't spend the time I should have while looking at this issue.